Site Links
Home
Features
Documentation
Pricing & Order
Members Area
Support Options
UBBDev.com
UBBWiki.com
Who's Online Now
2 registered members (isaac, Gizmo), 53 guests, and 377 spiders.
Key: Admin, Global Mod, Mod
Member Spotlight
isaac
isaac
California
Posts: 1,159
Joined: April 2004
Show All Member Profiles 
Top Posters(30 Days)
Gizmo 16
Morgan 13
isaac 13
Ruben 9
Latest Photos
Testing to drag photos
Comfortable Cats
Test
BSA photos
Chinese Buddhist temple.
Previous Thread
Next Thread
Print Thread
upgrade from 6.2 #250824
11/07/12 03:18 PM
11/07/12 03:18 PM
Joined: Oct 2012
Posts: 8
V
Veigo Offline OP
stranger
Veigo  Offline OP
stranger
V
Joined: Oct 2012
Posts: 8
Hi Everyone,

I have a huge forum (4000+ users) and its been running 6.2 for over 9 years now. My config.inc.php tells me that i have version 6.2.

But it is time to upgrade.

As i understood, i must download 6.5.5 - overwrite all the files in the ubbthreads folder. then run install folder and must choose upgrade option.

i've done all that - but upgrade link shows me blank page. nothing. nothing at all.

if i edit upgrade.php i notice that it does not include version 6.2 in it.

What is going on?

Re: upgrade from 6.2 [Re: Veigo] #250825
11/07/12 03:24 PM
11/07/12 03:24 PM
Joined: Dec 2003
Posts: 5,892
Lutz,FL
Ruben Offline

Ruben  Offline


Joined: Dec 2003
Posts: 5,892
Lutz,FL
That should mean that the altertables don't need to run just a regular upgrade for that version but may to jump to another more current version alter script
The altertable scripts modify the mysql database if needed for what version you are upgrading from and to
I also replied to your first post on how to run upgrade in another forum.


Blue Man Group


There is no such thing as stupid questions. Just stupid answers
Re: upgrade from 6.2 [Re: Veigo] #250826
11/07/12 03:34 PM
11/07/12 03:34 PM
Joined: Dec 2003
Posts: 5,892
Lutz,FL
Ruben Offline

Ruben  Offline


Joined: Dec 2003
Posts: 5,892
Lutz,FL
Of course you should make backups during each step. Just good practice.


Blue Man Group


There is no such thing as stupid questions. Just stupid answers
Re: upgrade from 6.2 [Re: Veigo] #250852
11/10/12 04:57 PM
11/10/12 04:57 PM
Joined: Oct 2012
Posts: 8
V
Veigo Offline OP
stranger
Veigo  Offline OP
stranger
V
Joined: Oct 2012
Posts: 8
currently waiting for feedback from the ticket that how much would get someone to upgrade it for me.

Re: upgrade from 6.2 [Re: Veigo] #250858
11/11/12 04:15 PM
11/11/12 04:15 PM
Joined: Jun 2006
Posts: 16,922
Portland, OR; USA
Gizmo Online tapedshut
UBB.threads Developer
Gizmo  Online Tapedshut
UBB.threads Developer
Joined: Jun 2006
Posts: 16,922
Portland, OR; USA
You could also hire a 3rd party developer; an upgrade from that version is going to be quite a mess, so be sure you have backups, and provide a backup to whomever starts the job...



I am a Web Development Contractor, I do not work for UBBCentral. I have provided free User to User Support since the beginning of these support forums.
Forums: A Gardeners Forum Scouters World
UBB.threads: UBBWiki, UBB Styles, UBB.Sitemaps
Longtime Supporter & Resident Post-A-Holic
VNC Web Services: Code Modifications, Upgrades, Styling, Coding Services, Disaster Recovery, and more!
Re: upgrade from 6.2 [Re: Veigo] #250859
11/12/12 03:29 PM
11/12/12 03:29 PM
Joined: Oct 2012
Posts: 8
V
Veigo Offline OP
stranger
Veigo  Offline OP
stranger
V
Joined: Oct 2012
Posts: 8
but from where i can download original 6.2 package?

Re: upgrade from 6.2 [Re: Veigo] #250860
11/12/12 04:33 PM
11/12/12 04:33 PM
Joined: Jun 2006
Posts: 16,922
Portland, OR; USA
Gizmo Online tapedshut
UBB.threads Developer
Gizmo  Online Tapedshut
UBB.threads Developer
Joined: Jun 2006
Posts: 16,922
Portland, OR; USA
Originally Posted by Veigo
but from where i can download original 6.2 package?
No where; 6.2 was released in 2002; since then the company has changed hands multiple times and the lead developers have been left behind...

Besides, to upgrade you don't need 6.2, you need to preform incremental upgrades to get to the latest version (I'm talking at minimum 6.2-6.x-6.5-7.0; where 6.x is whatever version would be needed to bridge 6.2 to 6.5).


I am a Web Development Contractor, I do not work for UBBCentral. I have provided free User to User Support since the beginning of these support forums.
Forums: A Gardeners Forum Scouters World
UBB.threads: UBBWiki, UBB Styles, UBB.Sitemaps
Longtime Supporter & Resident Post-A-Holic
VNC Web Services: Code Modifications, Upgrades, Styling, Coding Services, Disaster Recovery, and more!

Shout Box
Today's Birthdays
No Birthdays
Recent Topics
Fixing Margins on Introduction? HELP!
by Lisanne. 05/26/18 05:37 PM
https http
by sundance. 05/22/18 05:46 PM
Want to Delete All Old Private Messages
by BellaOnline. 05/19/18 02:00 AM
How to remove Shout Chat
by Outdoorking. 05/17/18 08:37 AM
I am trying to put a banner ad on email template.
by sundance. 05/14/18 01:59 PM
Forum Statistics
Forums36
Topics35,116
Posts191,280
Members12,075
Most Online978
Jun 24th, 2007
Random Image
Powered by UBB.threads™ PHP Forum Software 7.6.2
(Preview build 20180524)